@charset "EUC-JP";
/* ****************************************************
Since : 2008-08-28
Last Modified: 2008-08-28
Last Modified: 2018-04-04 nagi newTop
Last Modified: 2018-04-05 nagi newNone
Last Modified: 2018-04-25 nagi page/sleeve_leotard.php¤ÎSP¤È¥½¡¼¥¹¶¦Í­¤Î¤¿¤á¡Öspecial-item¡×°Ü¿¢
Last Modified: 2018-04-29 nagi ¿·¥Æ¥ó¥×¥ì¡¼¥ÈÄÉ²Ã newpage_title
***************************************************** */

/* ****************************************************
1. Page Container
2. Header
3. Main
4. Right Navigation
5. Footer

99. Extra
***************************************************** */

div#topic-path p {
	margin-bottom: 10px;
}

div#contents div#new {
	width: 830px;
}

div#contents div#new h2,
div#contents div#new div.page-top p {
	clear: both;
}	

div#contents div#new div#title {
	margin-bottom: 15px;
}	

div#contents div#new div.new-arrival,
div#contents div#new div.new-arrival p.main-ph,
div#contents div#new div.new-arrival  div.goods,
div#contents div#new div.new-arrival02  div.goods,
div#contents div#new div.new-arrival  dl dt span.goods-tx,
div#contents div#new div.new-arrival02  dl dt span.goods-tx,
div#contents div#new div.new-arrival  dl dd p.goods-ph,
div#contents div#new div.new-arrival02  dl dd p.goods-ph,
div#contents div#new div.new-arrival  dl dd p.goods-tx,
div#contents div#new div.new-arrival02  dl dd p.goods-tx,
div#contents div#new div.new-arrival02,
div#contents div#new div.new-arrival02  div.goods,
div#contents div#new div.page-top p {
	float: left;
}	

div#contents div#new div.new-arrival {
	border-right: 1px solid #c1bd85;
	border-bottom: 1px solid #c1bd85;
	background-color: #f4f5eb;
}	

div#contents div#new div.new-arrival p.main-ph {
	border-right: 1px solid #c1bd85;
}	

div#contents div#new div.new-arrival div.goods-area {
	float: right;
	width: 319px;
	margin-right: 0px;
	padding: 0 7px 0 7px;
}	

div#contents div#new div.new-arrival  div.goods,
div#contents div#new div.new-arrival02  div.goods {
	padding: 4px 0 20px 0;
	background: url(../images/com_bg001.gif) repeat-x 0 100%; 
	line-height: 1.2;
}	

div#contents div#new div.new-arrival  div.goods.end,
div#contents div#new div.new-arrival02  div.goods.end {
	background: none;
}	

div#contents div#new div.new-arrival  dl dt span.goods-tx,
div#contents div#new div.new-arrival02  dl dt span.goods-tx {
	padding: 4px 0 0 20px;
	background: url(../images/com_ic003.gif) no-repeat 0 50%;
}	

div#contents div#new div.new-arrival  dl dt span.goods-tx {
	width: 232px;
}	

div#contents div#new div.new-arrival02  dl dt span.goods-tx {
	width: 210px;
}	

div#contents div#new div.new-arrival  dl dd p.goods-ph,
div#contents div#new div.new-arrival02  dl dd p.goods-ph {
	margin-right: 7px;
	padding: 1px;
	border: 1px solid #c1bd85;
}	

div#contents div#new div.new-arrival  dl dd p.goods-tx {
	width: 203px;
}	

div#contents div#new div.new-arrival02  dl dd p.goods-tx {
	width: 180px;
}	

div#contents div#new div.page-top p {
	margin: 10px 0 35px 535px;
}	

* html div#contents div#new div.page-top p {
	float: none;
}	

div#contents div#new div.new-arrival02,
div#contents div#new div.new-arrival02 div.goods-area {
	width: 610px;
}	

div#contents div#new div.new-arrival02 {
	padding: 0 7px 0 9px;
	border: 1px solid #c1bd85;
	background-color: #f4f5eb;
}	

div#contents div#new div.new-arrival02 div.goods-area div.line div.goods.left {
	margin-right: 18px;
}	
	
div#contents div#new div.new-arrival02 div.goods-area div.line.end div.goods {
	background: none;
}


div#contents div#new3clm {
	width: 650px;
}
div#contents div#new3clm h2,
div#contents div#new3clm div.page-top p {
	clear: both;
}	

div#contents div#new3clm div#title {
	margin-bottom: 15px;
}	

div#contents div#new3clm div.new-arrival,
div#contents div#new3clm div.new-arrival p.main-ph,
div#contents div#new3clm div.new-arrival div.goods,
div#contents div#new3clm div.new-arrival02  div.goods,
div#contents div#new3clm div.new-arrival dl dt span.goods-tx,
div#contents div#new3clm div.new-arrival02  dl dt span.goods-tx,
div#contents div#new3clm div.new-arrival dl dd p.goods-ph,
div#contents div#new3clm div.new-arrival02  dl dd p.goods-ph,
div#contents div#new3clm div.new-arrival dl dd p.goods-tx,
div#contents div#new3clm div.new-arrival02 dl dd p.goods-tx,
div#contents div#new3clm div.new-arrival02,
div#contents div#new3clm div.new-arrival02 div.goods,
div#contents div#new3clm div.page-top p {
	float: left;
}	

div#contents div#new3clm div.new-arrival {
	border-right: 1px solid #c1bd85;
	border-bottom: 1px solid #c1bd85;
	background-color: #f4f5eb;
}	

div#contents div#new3clm div.new-arrival p.main-ph {
	border-right: 1px solid #c1bd85;
}	

div#contents div#new3clm div.new-arrival div.goods-area {
	float: right;
	width: 319px;
	margin-right: 0px;
	padding: 0 7px 0 7px;
}	

div#contents div#new3clm div.new-arrival  div.goods,
div#contents div#new3clm div.new-arrival02  div.goods {
	padding: 4px 0 20px 0;
	background: url(../images/com_bg001.gif) repeat-x 0 100%; 
	line-height: 1.2;
}	

div#contents div#new3clm div.new-arrival  div.goods.end,
div#contents div#new3clm div.new-arrival02  div.goods.end {
	background: none;
}	

div#contents div#new3clm div.new-arrival  dl dt span.goods-tx,
div#contents div#new3clm div.new-arrival02  dl dt span.goods-tx {
	padding: 4px 0 0 20px;
	background: url(../images/com_ic003.gif) no-repeat 0 50%;
}	

div#contents div#new3clm div.new-arrival  dl dt span.goods-tx {
	width: 232px;
}	

div#contents div#new3clm div.new-arrival02  dl dt span.goods-tx {
	width: 210px;
}	

div#contents div#new3clm div.new-arrival  dl dd p.goods-ph,
div#contents div#new3clm div.new-arrival02  dl dd p.goods-ph {
	margin-right: 7px;
	padding: 1px;
	border: 1px solid #c1bd85;
}	

div#contents div#new3clm div.new-arrival  dl dd p.goods-tx {
	width: 203px;
}	

div#contents div#new3clm div.new-arrival02  dl dd p.goods-tx {
	width: 180px;
}	

div#contents div#new3clm div.page-top p {
	margin: 10px 0 35px 535px;
}	

* html div#contents div#new3clm div.page-top p {
	float: none;
}	

div#contents div#new3clm div.new-arrival02,
div#contents div#new3clm div.new-arrival02 div.goods-area {
	width: 610px;
}	

div#contents div#new3clm div.new-arrival02 {
	padding: 0 7px 0 9px;
	border: 1px solid #c1bd85;
	background-color: #f4f5eb;
}	

div#contents div#new3clm div.new-arrival02 div.goods-area div.line div.goods.left {
	margin-right: 18px;
}	
	
div#contents div#new3clm div.new-arrival02 div.goods-area div.line.end div.goods {
	background: none;
}	

/* 99. Extra
=========================================*/
/* Clearfix */
DUMMY:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

DUMMY {
	display: inline-table;
	min-height: 1%;  /* for IE 7*/
}

/* NEWÀçÉÑ */
#pageContainer #mainContainer #mainContainer-innerbox #contents {
	margin:0 0 0 20px;
}
h3.newTtl {color:#817442;background:url('../../page/image/news/ttl_new.gif') no-repeat;line-height:23px;text-indent:60px;padding-bottom:5px;font-size:16px;font-weight:bold;font-family: "¥á¥¤¥ê¥ª","¥Ò¥é¥®¥ÎËï¿åŽÀPro W6","Hiragino Mincho Pro","HGSËï¿å¡¦,"£Í£Ó £ÐËï¿åŽÂ,serif;}
h3.newTtl_ {color:#817442;line-height:23px;text-indent:60px;padding-bottom:0px;font-size:16px;font-weight:bold;font-family "¥á¥¤¥ê¥ª","¥Ò¥é¥®¥ÎËï¿åŽÀPro W6","Hiragino Mincho Pro","HGSËï¿å¡¦,"£Í£Ó £ÐËï¿åŽÂ,serif;}
h3.newTtl_line {color:#817442; border-bottom:solid 1px #c1bd85;line-height:23px;text-indent:60px;padding-bottom:0px;font-size:16px;font-weight:bold;font-family "¥á¥¤¥ê¥ª","¥Ò¥é¥®¥ÎËï¿åŽÀPro W6","Hiragino Mincho Pro","HGSËï¿å¡¦,"£Í£Ó £ÐËï¿åŽÂ,serif;}
p.newPagetop {margin-top:10px;width:787px;text-align:right;}
.newWrap {clear:both;width:787px;margin-top:30px;}
.newWrap img {vertical-align:bottom;}
.newWrap .newBg {background-color:#ffffff;border:1px solid #C1BD85;border-top:none;}
.newWrap .dotlineNew {background:url('../../page/image/news/line_dottedB.gif') repeat-x;margin-top:15px;padding-top:15px;}
.newWrap .itemSet h4 {background:url('../../page/image/news/ttl_newicon.gif') 0 2px no-repeat;padding-left:20px;font-weight:bold;}
.newWrap .itemSet h4 a {color:#817442;font-size: 12px;}
.newWrap .itemSet h4 a:hover {text-decoration: none;}
.newWrap .itemSet .btnDtaile {float:right;}
.newWrap .itemSet .itemInfo {margin-top:10px;}
.newWrap .itemSet .itemInfo .ItemImg {float:left;padding:1px;border:1px solid #C1BD85;}
.newWrap .itemSet .itemInfo .ItemTx {overflow:hidden;zoom:1;padding-left:10px;font-weight:bold;}
.newWrap .itemSet .itemInfo .ItemTx p strong {font-weight:bold;font-size:12px;}
.newWrap .itemSet .itemInfo .ItemTx .ItmeCap {margin-top:10px;font-size:10px;font-weight:normal;}
.newWrap .itemSet .itemInfo .ItemTx .ItmeCap2 {font-size:10px;font-weight:normal;}

/* NEWÀçÉÑ ²å½ü±áŽÀ*/
.newSide p.MainPhoto {float:left;}
.newSide .sideRight {float:right;padding:15px 10px 15px 0;}
.newSide .itemSet {background:url('../../page/image/news/line_dottedB.gif') repeat-x; margin-top:15px;padding-top:15px;width:375px;}
.newSide .sideRight div:nth-of-type(1).itemSet { background:none; margin-top:0;padding-top:0; }

/* NEWÀçÉÑ ²å½ü¾äŽÀ*/
.newTop p.MainPhoto {padding-bottom:15px;}
.newTop .sideLeft {}
.newTop .sideRight {}
.newTop div:nth-of-type(odd).sideRight,
.newTop div:nth-of-type(odd).sideLeft {clear: both; float:left; padding:0 0 15px 10px;}
.newTop div:nth-of-type(even).sideRight,
.newTop div:nth-of-type(even).sideLeft {float:right; padding:0 10px 15px 0;}
.newTop .itemSet { background:url('../../page/image/news/line_dottedB.gif') repeat-x; margin-top:15px;padding-top:15px; width:372px;}
.newTop div:nth-of-type(1).sideLeft .itemSet,
.newTop div:nth-of-type(1).sideRight .itemSet,
.newTop div:nth-of-type(2).sideLeft .itemSet,
.newTop div:nth-of-type(2).sideRight .itemSet { background:none; margin-top:0;padding-top:0; }

/* NEWÀçÉÑ ²å½üËê"¶Â*/
.newNone {padding-top:15px;}
.newNone p.MainPhoto {padding-bottom:15px;}
.newNone .sideLeft {}
.newNone .sideRight {}
.newNone div:nth-of-type(odd).sideRight,
.newNone div:nth-of-type(odd).sideLeft {clear: both; float:left; padding:0 0 15px 10px;}
.newNone div:nth-of-type(even).sideRight,
.newNone div:nth-of-type(even).sideLeft {float:right; padding:0 10px 15px 0;}
.newNone .itemSet {background:url('../../page/image/news/line_dottedB.gif') repeat-x; margin-top:15px;padding-top:15px;width:372px;}
.newNone div:nth-of-type(1).sideLeft .itemSet,
.newNone div:nth-of-type(1).sideRight .itemSet,
.newNone div:nth-of-type(2).sideLeft .itemSet,
.newNone div:nth-of-type(2).sideRight .itemSet { background:none; margin-top:0;padding-top:0; }

/* NEW²èÁüº¸±¦-º¸*/
.newSide-Left .MainPhoto {float:left;margin-bottom:20px;}
.newSide-Left .sideRight {float:right;padding:15px 10px 15px 0;}
.newSide-Left .itemSet {width:362px;}
.newSide-Left .newTtl {color:#817442;line-height:23px;padding-bottom:0px;font-size:12px;font-family "¥á¥¤¥ê¥ª","¥Ò¥é¥®¥ÎËï¿åŽÀPro W6","Hiragino Mincho Pro","HGSËï¿å¡¦,"£Í£Ó £ÐËï¿åŽÂ,serif;width:390px;}
.newWrap .newBg- {background-color:#ffffff;border:1px solid #C1BD85; padding:5px;}

/* NEW²èÁüº¸±¦-±¦*/
.newSide-Right .MainPhoto {float:right;margin-bottom:20px;}
.newSide-Right .sideLeft {float:left;padding:20px 10px 15px 5px;}
.newSide-Right .itemSet {width:362px;}
.newSide-Right .newTtl {color:#817442;line-height:23px;padding-bottom:0px;font-size:12px;font-family "¥á¥¤¥ê¥ª","¥Ò¥é¥®¥ÎËï¿åŽÀPro W6","Hiragino Mincho Pro","HGSËï¿å¡¦,"£Í£Ó £ÐËï¿åŽÂ,serif;width:385px;}
.newWrap .newBg- {background-color:#ffffff;border:1px solid #C1BD85; padding:5px;}

/* NEW²èÁü5Ëç²£ÊÂ¤Ó*/
.newWrap_5 {width:787px;margin-top:30px;float:left;}
.newWrap_5 img {vertical-align:bottom;}
.newWrap_5 .newBg {background-color:#ffffff;border:1px solid #C1BD85;border-top:none;}
.newWrap_5 .dotlineNew {background:url('../../page/image/news/line_dottedB.gif') repeat-x;margin-top:15px;padding-top:15px;}
.newWrap_5 .itemSet h4 {background:url('../../page/image/news/ttl_newicon.gif') 0 2px no-repeat;padding-left:20px;font-weight:bold;}
.newWrap_5 .itemSet h4 a {color:#817442;font-size: 12px;}
.newWrap_5 .itemSet h4 a:hover {text-decoration: none;}
.newWrap_5 .itemSet .btnDtaile {float:right;}
.newWrap_5 .itemSet .itemInfo {margin-top:10px;}
.newWrap_5 .itemSet .itemInfo .ItemImg {float:left;padding:1px;border:1px solid #C1BD85;}
.newWrap_5 .itemSet .itemInfo .ItemTx {overflow:hidden;zoom:1;padding-left:10px;font-weight:bold;}
.newWrap_5 .itemSet .itemInfo .ItemTx p strong {font-weight:bold;font-size:12px;}
.newWrap_5 .itemSet .itemInfo .ItemTx .ItmeCap {margin-top:10px;font-size:10px;font-weight:normal;}
.newWrap_5 .itemSet .itemInfo .ItemTx .Itmetitle {font-size:11px;font-weight:bold;}
.newWrap_5 .itemSet .itemInfo .ItemTx .ItmeCap2 {font-size:10px;font-weight:normal;}

.new5item {overflow: hidden;}
.new5item p.MainPhoto {padding-bottom:15px;}
.newWrap_5 ul{
width: 785px;
margin: 0;
padding: 0;
list-style-type: none;
}
.newWrap_5 li{float:left;padding:0 0 15px 10px;}
.new5item .itemSet {width:145px;}
/* clearfix */
.new5item:before,
.new5item:after {
    content: "";
    display: table;
}
 
.new5item:after {
    clear: both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.new5item {
    zoom: 1;
}

/* NEW²èÁü5Ëç²£ÊÂ¤Ó-END*/

.newCfx:after
	{
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
/* WinIE7 only */
*:first-child+html .newCfx
	{
	height:1%;
	}
/* WinIE6 and below */
/*\*/
* html .newCfx
	{
	height:1%;
	}
/**/
/* MacIE only */
/*\*//*/
.newCfx
	{
	display:inline-table;
	}
/**/

/* special-item
=========================================*/
.special-item {
	margin-bottom: 40px;
}
	.special-item h3 {
		background-color: #030000;
		color: #ffffff;
		font-size: 15px;
		font-weight: bold;
		line-height: 1.2;
		text-align: center;
		padding: 5px 10px;
	}
	.special-item .photo {
		font-size: 0;
		line-height: 0;
		margin-top: 15px;
	}
		.special-item .photo img {
			width: 100%;
			height: auto;
		}
		.special-item .title-img img{
			width: 100%;
			height: auto;
			margin-top: 10px;
		}	
	.special-item .name {
		font-weight: bold;
		line-height: 1.2;
		margin-top: 15px;
	}
	.special-item .feature {
		font-size: 10px;
		margin-top: 5px;
	}
		.special-item .feature dt {
			padding-top: 10px;
		}
	.special-item .price {
		font-size: 10px;
		margin-top: 10px;
	}
	.special-item .toggle {
		margin-top: 20px;
	}
		.special-item .toggle h4 {
			-webkit-linear-gradient(top, rgba(233,233,225,1) 0%,rgba(201,198,189,1) 100%);
			background: linear-gradient(to bottom, rgba(233,233,225,1) 0%,rgba(201,198,189,1) 100%);
			color: #7b655a;
			font-size: 15px;
			font-weight: bold;
			line-height: 1.2;
			text-align: center;
			padding: 5px 10px;
		}
			.special-item .toggle h4 span {
				display: inline-block;
				position: relative;
				padding: 0 1.5em;
			}
		.special-item .toggle .toggle-inner {
			display: block;
			overflow: hidden;
		}
		.special-item .toggle .toggle-inner h5 {
			font-size: 14px;
			font-weight: bold;
			line-height: 1.2;
			text-align: center;
			padding: 5px 10px;
			margin-top: 10px;
		}
		.special-item .toggle.opened .toggle-inner {
			display: block;
		}
			.special-item .toggle .toggle-inner .more {
				background-color: #036a4d;
				color: #ffffff;
				display: none !important;
				font-size: 18px;
				font-weight: bold;
				line-height: 1.2;
				text-align: center;
				margin: 20px auto 0 auto;
				padding: 10px 0;
				width: 40%;
			}
			.special-item .toggle .toggle-inner img {
				width: 100%;
				height: auto;
			}

			/* item-variation
			=========================================*/
			.special-item .item-variation .toggle-inner a {
				display: block;
				color: #555555;
				text-decoration: none;
				margin-right: 9px;
			}
			.special-item .item-variation .toggle-inner ul {
				margin-right: -9px;
			}
			.special-item .item-variation .toggle-inner li {
				float: left;
				display: block;
				padding-top: 15px;
				width: 50%;
			}
			.special-item .item-variation .toggle-inner li:nth-of-type(odd) {
				clear: left;
			}
			.special-item .item-variation.item-variation-s .toggle-inner li,
			.special-item .item-variation.item-s .toggle-inner li {
				width: 33.33%;
			}
			.special-item .item-variation.item-variation-s .toggle-inner li:nth-of-type(odd),
			.special-item .item-variation.item-s .toggle-inner li:nth-of-type(odd) {
				clear: none;
			}
			.special-item .item-variation.item-variation-s .toggle-inner li:nth-of-type(3n+1),
			.special-item .item-variation.item-s .toggle-inner li:nth-of-type(3n+1) {
				clear: left;
			}
			.special-item .item-variation .toggle-inner li:nth-of-type(1),
			.special-item .item-variation .toggle-inner li:nth-of-type(2),
			.special-item .item-variation .toggle-inner li:nth-of-type(3),
			.special-item .item-variation .toggle-inner li:nth-of-type(4) {
				display: block;
			}
			.special-item .item-variation.item-variation-s .toggle-inner li:nth-of-type(1),
			.special-item .item-variation.item-variation-s .toggle-inner li:nth-of-type(2),
			.special-item .item-variation.item-variation-s .toggle-inner li:nth-of-type(3),
			.special-item .item-variation.item-variation-s .toggle-inner li:nth-of-type(4),
			.special-item .item-variation.item-variation-s .toggle-inner li:nth-of-type(5),
			.special-item .item-variation.item-variation-s .toggle-inner li:nth-of-type(6),
			.special-item .item-variation.item-s .toggle-inner li:nth-of-type(1),
			.special-item .item-variation.item-s .toggle-inner li:nth-of-type(2),
			.special-item .item-variation.item-s .toggle-inner li:nth-of-type(3),
			.special-item .item-variation.item-s .toggle-inner li:nth-of-type(4),
			.special-item .item-variation.item-s .toggle-inner li:nth-of-type(5),
			.special-item .item-variation.item-s .toggle-inner li:nth-of-type(6) {
				display: block;
			}
				.special-item .item-variation .toggle-inner li p {
					border: 1px solid #dfdede;
					font-size: 0;
					line-height: 0;
				}
				.special-item .item-variation .toggle-inner li p img {
					width: 100%;
				}
				.special-item .item-variation .toggle-inner li dl {
					margin-top: 5px;
				}
				.special-item .item-variation .toggle-inner li dt {
					font-weight: bold;
					text-decoration: underline;
				}
				.special-item .item-variation .toggle-inner li dd {
					font-size: 10px;
				}

/* BALANCE ÀìÍÑ
************************************** */
.cts_balance .special-item .toggle { border:2px solid #e2a9b6; padding: 10px; }
.cts_balance .special-item .toggle h4 { display: none; }
.cts_balance .special-item .item-variation .toggle-inner li:nth-of-type(1),
.cts_balance .special-item .item-variation .toggle-inner li:nth-of-type(2),
.cts_balance .special-item .item-variation .toggle-inner li:nth-of-type(3) { padding-top: 0; }
.cts_balance .special-item .item-variation .toggle-inner li dt { font-size: 14px; line-height: 1.6; margin-bottom: 10px; }
.cts_balance .special-item .item-variation .toggle-inner li dd { font-size: 12px; }

/* FREED ÀìÍÑ
************************************** */
.cts_freed .special-item .toggle { border:2px solid #ecd3bd; padding: 10px; }
.cts_freed .special-item .toggle h4 { display: none; }
.cts_freed .special-item .item-variation .toggle-inner li:nth-of-type(1),
.cts_freed .special-item .item-variation .toggle-inner li:nth-of-type(2),
.cts_freed .special-item .item-variation .toggle-inner li:nth-of-type(3) { padding-top: 0; }
.cts_freed .special-item .item-variation .toggle-inner li dt { font-size: 14px; line-height: 1.6; margin-bottom: 10px; }
.cts_freed .special-item .item-variation .toggle-inner li dd { font-size: 12px; }

/* newpage_title
=========================================*/
.newpage_title { font-size: 0; line-height: 0; }
.newpage_title .title_category { overflow: hidden; margin-top: 8px; }
.newpage_title .title_category ul { margin-right: -3px; }
.newpage_title .title_category li { -webkit-box-sizing: border-box; box-sizing: border-box; float: left; padding-right: 3px; width: 25%; }
.newpage_title .title_category li a { background-color: #111312; display: block; text-align: center; padding: 15px 0; }
.newpage_title .title_category li a:hover,
.newpage_title .title_category li.selected a { background-color: #ffffff; }
.newpage_title .title_photo { margin-top: 8px; }
.newpage_title .title_sns { margin-top: 3px; }
.newpage_title .title_sns a { background-color: #111312; display: block; text-align: right; padding: 10px 15px; }
.newpage_title .title_sns a:hover { background-color: #ffffff; }
.newpage_title .title_link { overflow: hidden; margin-top: 8px; }
.newpage_title .title_link ul { margin-right: -3px; }
.newpage_title .title_link li { -webkit-box-sizing: border-box; box-sizing: border-box; float: left; padding-right: 3px; width: 50%; }
.newpage_title .title_link li a { background-color: #111312; display: block; text-align: center; padding: 15px 0; }
.newpage_title .title_link li a:hover,
.newpage_title .title_link li.selected a { background-color: #ffffff; }
.newpage_title .title_sub_link { overflow: hidden; margin-top: 8px; }
.newpage_title .title_sub_link ul { margin-right: -3px; }
.newpage_title .title_sub_link li { -webkit-box-sizing: border-box; box-sizing: border-box; float: left; padding-right: 3px; width: 50%; }
.newpage_title .title_sub_link li a { background-color: #111312; display: block; text-align: center; padding: 15px 0; }
.newpage_title .title_sub_link li a:hover,
.newpage_title .title_sub_link li.selected a { background-color: #ffffff; }
.newpage_title > div:nth-of-type(1) { margin-top: 0; }

/* BALANCE ÀìÍÑ
************************************** */
.newpage_title.page_balance { margin-bottom: 30px; }
.newpage_title.page_balance .title_category { margin-top: 0px; margin-bottom: 8px; }
.newpage_title.page_balance .title_category li { width: 20%; }
.newpage_title.page_balance .title_category li a { background-color: #ebb1c0; padding: 15px 0; }
.newpage_title.page_balance .title_category li a:hover,
.newpage_title.page_balance .title_category li.selected a { background-color: #ffffff; }
.newpage_title.page_balance .title_photo { margin-top: 0; margin-bottom: 8px; }
.newpage_title.page_balance .title_link li { width: 25%; }
.newpage_title.page_balance .title_link li a { background-color: #ebb1c0; }
.newpage_title.page_balance .title_link li a:hover,
.newpage_title.page_balance .title_link li.selected a { background-color: #ffffff; }
.newpage_title.page_balance > div:last-child { margin-bottom: 0; }

/* FREED ÀìÍÑ
************************************** */
.newpage_title.page_freed { margin-bottom: 30px; }
.newpage_title.page_freed .title_category { margin-top: 0px; margin-bottom: 8px; }
.newpage_title.page_freed .title_category li { width: 25%; }
.newpage_title.page_freed .title_category li a { background-color: #ecd3bd; padding: 15px 0; }
.newpage_title.page_freed .title_category li a:hover,
.newpage_title.page_freed .title_category li.selected a { background-color: #ffffff; }
.newpage_title.page_freed .title_photo { margin-top: 0; margin-bottom: 8px; }
.newpage_title.page_freed .title_link li { width: 33.3333%; }
.newpage_title.page_freed .title_link li a { background-color: #ecd3bd; }
.newpage_title.page_freed .title_link li a:hover,
.newpage_title.page_freed .title_link li.selected a { background-color: #ffffff; }
.newpage_title.page_freed .title_sub_link li { width: 33.3333%; }
.newpage_title.page_freed .title_sub_link li a { background-color: #ecd3bd; }
.newpage_title.page_freed .title_sub_link li a:hover,
.newpage_title.page_freed .title_sub_link li.selected a { background-color: #ffffff; }
.newpage_title.page_freed > div:last-child { margin-bottom: 0; }



/* cosmetics ÀìÍÑ
************************************** */
.newpage_title.page_cosmetics { margin-bottom: 30px; }
.newpage_title.page_cosmetics .title_photo { margin-top: 8px; margin-bottom: 8px; }
.newpage_title.page_cosmetics .title_campaign { margin-top: 20px; margin-bottom: 8px; }
.newpage_title.page_cosmetics .title_link li { width: 33.3333%; }
.newpage_title.page_cosmetics .title_sub_link li { width: 33.3333%; }
.newpage_title.page_cosmetics > div:last-child { margin-bottom: 0; }

/* newpage_side
=========================================*/
.newpage_side { font-size: 0; line-height: 0; }
.newpage_side li { display: table; width: 100%; height: 160px; }
.newpage_side li a { background-color: #111312; display: table-cell; text-align: center; vertical-align: middle; }
.newpage_side li a:hover { background-color: #ffffff; }
.newpage_side li a:hover img { opacity: 1 !important; }

/* BALANCE ÀìÍÑ
************************************** */
.newpage_side.page_balance li a { background-color: #ebb1c0; }
.newpage_side.page_balance li a:hover { background-color: #ffffff; }

/* FREED ÀìÍÑ
************************************** */
.newpage_side.page_freed li a { background-color: #ecd3bd; }
.newpage_side.page_freed li a:hover { background-color: #ffffff; }

/* newpage_item
=========================================*/
.newpage_item { color: #111312; display: table; margin-top: 8px; width: 100%; }
.newpage_item.bg_black { background-color: #111312; color: #ffffff; }
.newpage_item a { color: #111312; display: block; font-weight: bold; }
.newpage_item.bg_black a { color: #ffffff; }
.newpage_item .item_left { display: table-cell; font-size: 0; line-height: 0; vertical-align: top; width: 390px; }
.newpage_item.bg_black .item_left p { position: relative; }
.newpage_item.bg_black .item_left p:after { -webkit-box-sizing: border-box; box-sizing: border-box; border: 1px solid #111312; border-right: none; content:""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
.newpage_item .item_left img { width: 100%; height: auto; }
.newpage_item .item_right { display: table-cell; vertical-align: top; padding: 10px; }
.newpage_item .item_right > ul > li { border-bottom: 1px dotted #111312; margin-bottom: 10px; padding-bottom: 10px; }
.newpage_item.bg_black .item_right > ul > li { border-bottom: 1px dotted #aaaaaa; }
.newpage_item .item_right > ul > li:last-child { border-bottom: none; margin-bottom: 0; padding-bottom: 0; }
.newpage_item .item_right .item_name { display: table; width: 100%; }
.newpage_item .item_right .item_name dt { display: table-cell; line-height: 19px; position: relative; vertical-align: top; padding-left: 20px; }
.newpage_item .item_right .item_name dt span { font-size: 0; line-height: 0; position: absolute; top: 2px; left: 0px; width: 15px; }
.newpage_item .item_right .item_name dt span img { width: 100%; height: auto; }
.newpage_item .item_right .item_name dd { display: table-cell; font-size: 0; line-height: 0; text-align: right; vertical-align: top; }
.newpage_item .item_right .item_name dd a { display: inline-block; }
.newpage_item .item_right .item_info { display: table; margin-top: 15px; width: 100%; }
.newpage_item .item_right .item_info dt { display: table-cell; font-size: 0; line-height: 0; vertical-align: top; width: 108px; }
.newpage_item .item_right .item_info dt a { border: 1px solid #bfbe88; display: block; padding: 1px; }
.newpage_item .item_right .item_info dt a img { width: 100%; height: auto; }
.newpage_item .item_right .item_info dd { display: table-cell; font-size: 10px; vertical-align: middle; padding-left: 10px; }
.newpage_item .item_right .item_info dd p { margin-bottom: 1em; }
.newpage_item .item_right .item_info dd p:last-child { margin-bottom: 0; }

/* newpage_gotop
=========================================*/
.newpage_gotop { font-size: 0; line-height: 0; text-align: right; margin-top: 10px; }
.newpage_gotop a { display: inline-block; }




